---
group:
  name: 'ai'
  description: ''
  projects:
  - name: 'browserslist'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'easings.net'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nanoid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'size-limit'
    description: ''
    mirrorRelease: false
    topic: ''
  